Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 20:16:57 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c mubashir                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mubashir, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6167318414 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Can you please update on order 6167318414 Agent:  Hi mubashir, Good afternoon, My name is Asmaa, I will be happy to assist you. Customer:  I have raised numerous complaints regarding delivery of order but I am always getting reply that we have forwarded request to concern department Customer:  Hi Asma good afternoon Customer:  Order number 6167318414 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  allow me more moments to check please Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We’re on it - and we’ll do our best to sort this out quickly.  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 AM, 19th Sep                   Mohammed                    Hi Mubashir, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:09 AM, 19th Sep                     mubashir                    Hi Mohammed           12:09 AM, 19th Sep                     mubashir                    Can you please check my order 6167318414           12:09 AM, 19th Sep                     mubashir                    I have raised so many complaints but nothing is happening           12:10 AM, 19th Sep                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:12 AM, 19th Sep                   hessah                   We have already escalated the problem to the store and your order will be processed as soon as possible           12:13 AM, 19th Sep                     mubashir                    Can you please let me know when           12:13 AM, 19th Sep                     mubashir                    How many days           12:13 AM, 19th Sep                   hessah                   We will update you as soon as possible via e-mail           12:14 AM, 19th Sep                   hessah                   Do you have any other questions that I can help you with?           12:14 AM, 19th Sep                     mubashir                    Ok           12:16 AM, 19th Sep                     mubashir                    No thanks you just help with this order           12:16 AM, 19th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891043